Announcement

Collapse
No announcement yet.

invision board 1.1 importer

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • invision board 1.1 importer

    hello we are running invision board 1.1 and we have purchased vbulletin on the understanding that it could import invision board but now we have installed impex we see that it only imports ipb 1.3 not 1.1

    please tell me how we import invision board 1.1 into vbulletin 3.5.3 thanks

  • #2
    I am afraid you are out of luck then. You would need to obtain IPB 1.3, which is no longer available.

    It is illegal to obtain IPB 1.3 anywhere other then then IPS site, unfourtanetly they no longer offer it.

    Comment


    • #3
      Hello thank you for your input.

      On this page http://members.vbulletin.com/import.php

      *****************************************
      vBulletin 3 ImportersAlongside of vBulletin 3, we have introduced an entirely new importer framework, known as ImpEx. ImpEx provides faster and more accurate imports for you, and allows us to create new importers and make changes to existing importers more quickly. To date, we have released 46 importers for vBulletin 3 with Impex, including:
      • ***
      • Invision Power Board (1 and 2)
      • ****
      • and many more... download ImpEx to see the full list!
      To download ImpEx, click here and select "Download ImpEx" from any one of your valid vBulletin licenses. For instructions on installing Impex, click here.
      ****************************************************

      you can see that it is promoted that there is an importer for Invision Power Board 1, not 1.3

      You will also see that the user has no way of knowing it does not import 1.1 until the licence has been paid for and ImpEx has been downloaded so the user can "see the full list!"

      Also, you can view this post from a Vbulletin team member

      http://www.vbulletin.com/forum/showthread.php?t=76628

      *******************************

      Invision Board importer (+updates)
      Jerry, Stephan and Scott have been hard at work updating all of the importers to allow more people to switch over to vBulletin.
      The following new importers have been introduced and should be considered beta:
      YaBB SE 1.5.4
      Invision Board 1.1 / 1.2 Importer

      The following importers have been updated:
      phpBB2
      UBB6 (tested to version 6.3)

      The importers are now available in the members area.

      ************************************

      This post is dated Jul 2003, but there is no indication that IB importer 1.1 no longer exists.

      We might need to track this importer down and load it into an earlier version of vbulletin.

      We have a copy of Invision Board 1.3, but do not know how to upgrade from IB 1.1 to IB 1.3 as we believe there is a script which we cannot locate.

      We need to find a solution to this problem.

      Thanks.

      Comment


      • #4
        Please note that I was unable to enter this post in the 'imports' forum apparently because the email address I am using was not recorded against the licence, but the error message telling me that I could not post in that forum did not inform me of this.

        Comment


        • #5
          Hm... I would probably say post here if it's in regard to the importer: http://www.vbulletin.com/forum/forumdisplay.php?f=92

          Just make sure you set yourself up for priority support: http://www.vbulletin.com/forum/showthread.php?t=141661

          This forum isn't exactly suitable for support. Hopefully that will set you on the right track.

          EDIT: Make sure you place the current email you have on this forum in the Priority Support form--should work then.
          Congratulations on the death of vBulletin, Internet Brands.

          Comment


          • #6
            Thank you Onimua,

            I have now recorded my forum email address against the licence.

            We have also learned that the upgrade from IB 1.1 to 1.3 may only involve the replacement of a few files rather than the running of a script, so we will look into that as soon as possible.

            Comment


            • #7
              BTW the importer covers 1.1-1.3:

              http://www.vbulletin.com/docs/html/impex_ipb1.3
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X